Subject: Re: bug#73675: [PATCH] Clean up tmm.el

From: Manuel Giraud <[email-masked]>
Date: Tue, 08 Oct 2024 10:13:18 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: Manuel Giraud <[email-masked]>
>> Cc: [email-masked]
>> Date: Mon, 07 Oct 2024 14:05:24 +0200
>> 
>> Eli Zaretskii <[email-masked]> writes:
>> 
>> > Thanks, but these are public symbols, how do we know no one out there
>> > uses them?  I'd leave them alone, TBH.
>> 
>> Ok.  What about the following one?  `tmm-mb-map' is not even set
>> anywhere.
>
> That's okay, but if you intend to work on improving and developing
> tmm.el (which is always welcome), we prefer that such cleanup changes
> be done as part of larger, significant changesets, not as separate
> changes that modify the code without adding any new or improved
> functionality.

Ok.  I should have done this in my previous patch :-) I may still have
some work on tmm.el.  Anyway, I'm closing this one.
-- 
Manuel Giraud